@charset "utf-8";
/*! HIVELAB (http://www.hivelab.com) */
article,aside,body,button,dd,dialog,div,dl,dt,fieldset,figure,footer,form,h1,h2,h3,h4,h5,h6,header,input,legend,li,main,nav,ol,p,section,select,table,td,textarea,th,ul{margin:0;padding:0}
article,aside,dialog,figure,footer,header,main,nav,section{display:block}
body,html{height:100%}
body{-webkit-text-size-adjust:none}
/*! font-family, font-size, color */
fieldset,img,li{border:0;vertical-align:top}
ol,ul{list-style:none}
button{overflow:visible;border:0;background-color:transparent;cursor:pointer}
button::-moz-focus-inner{padding:0;border:0}
address,caption,em{font-style:normal}
a,a:active,a:focus,a:hover{text-decoration:none}
a:active,a:focus,a:hover{background-color:transparent}
table{border-collapse:collapse;border-spacing:0}
.blind,legend{overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:1px;line-height:100px;white-space:nowrap}
/*! Responsive Breakpoint */
@media all and (max-width:640px){
/*!  Global style    */
body{/*!  */}
.wrap{/*!  */min-width: 320px;overflow-x: hidden;}
.spt{/*!  */}
.inner{/*!  */padding: 0 15px;}
.inner:after{/*!  */}
.m_show{display:block}
.m_hidden{display:none}
.spt_mobi {
    background-image:url(../img/sprite_mobi.png);
    background-size: 181px 400px;
}
#header{/*!  */background-image: url(../img/header_bg_mobi.jpg);height: 45px;background-size: 100% 45px;}
#header h1 a{/*!  */background-position: -1px -339px;width: 91px;height: 22px;}
#header h1{/*!  */margin-top: 10px;}
#header #nav{/*!  */margin-right: 0;margin-top: 13px;}

#header #nav button {
    background-position: -151px -218px;
    width: 22px;
    height: 18px;
}
#header #nav .depth1{/*!  */display: none;}
#header #nav .depth1>li{/*!  */}
#header #nav .depth1>li>.depth2{/*!  */}
#header #nav .depth1>li:hover>a:after{/*!  */}
#header #nav .depth1>li:hover{/*!  */}
#header #nav .depth1>li:hover .depth2{/*!  */}
#header #nav .depth1>li:hover .depth2 ul{/*!  */}
#header #nav .depth1>li:first-child ul{/*!  */}
#header #nav .depth1>li:hover .depth2:after{/*!  */}
#header #nav .depth1>li>a{/*!  */}
#header #nav .depth1>li>a .wrapper{/*!  */}
#header #nav .depth1 li a .icon1{/*!  */}
#header #nav .depth1 li a .spt{/*!  */}
#header #nav .depth1 li a .icon2{/*!  */}
#header #nav .depth1 li a .icon3{/*!  */}
#header #nav .depth1 li a .heading{/*!  */}
#header #nav .depth1 li a .heading em{/*!  */}
#header #nav .depth1 li .depth2 li{/*!  */}
#header #nav .depth1 li .depth2 li:hover a{/*!  */}
#header #nav .depth1 li .depth2 li a{/*!  */}
#header #nav .depth1 li .depth2 li:first-child a{/*!  */}
#footer{/*!  */padding-bottom: 42px;}

#footer .inner {
    display: flex;
    flex-direction: column-reverse;
}
#footer .trademark{/*!  */text-align: center;margin-top: 15px;}

#footer .trademark img.m_show {
    width: 168px;
    display: inline;
}
#footer .other_links{/*!  */}

#footer .other_links ul {
    display: flex;
    justify-content: space-around;
}
#footer .other_links ul li{/*!  */margin-left: 0;display: flex;align-items: center;}
#footer .other_links ul li a{/*!  */}
#footer .other_links ul li a span{/*!  */font-size: 10px;}
#footer .other_links ul li a .item1{/*!  */
    background-position: -122px -279px;
    width: 47px;
    height: 22px;
    }
#footer .other_links ul li a .item2{/*!  */background-position: -150px -196px;width: 26px;height: 22px;}
#footer .other_links ul li a .item3{/*!  */background-position: -122px -300px;width: 46px;height: 18px;}
#footer .other_links ul li a .item4{/*!  */background-position: 0 -360px;width: 41px;height: 24px;}
.breadcrumb .home{/*!  */}
.breadcrumb .decorating_angle{/*!  */}
.breadcrumb a{/*!  */}
.breadcrumb .current_page{/*!  */}
.clear_fix:after{/*!  */}
/*!   // Global style    */
/*! Main Page  */
#main_page .breadcrumb {
    background: url(../img/visual_bg_mobi.jpg);
    background-size: cover;
    background-position: 0px 0px;
    height: 185px;
}
#main_page .breadcrumb .inner{/*!  */display: none;}
#main_page #content{/*!  */margin-top: -197px;}
#main_page #content .title{/*!  */padding: 0;}
#main_page #content .title:after{/*!  */}
#main_page #content .title h2{/*!  */float: none;background-position: 0px 0;width: 180px;height: 60px;display: block;}
#main_page #content .title .caption{/*!  */font-size: 12px;float: none;padding-top: 8px;display: block;width: 100%;line-height: 20px;}
#main_page #content .listing{/*!  */margin-top: 20px;}

#main_page #content .listing ul {
    position: relative;
}
#main_page #content .listing ul:after{/*!  */}
#main_page #content .listing ul li{/*!  */width: 100%;margin-top: 10px;margin-bottom: 0;margin-left: 0;margin-right: 0;margin: 10px 0 0;}

#main_page #content .listing ul li:first-child {
    margin-top: 0;
}
#main_page #content .listing ul li:hover .decorating_border{/*!  */display: none;}
#main_page #content .listing ul li .bg_wrapper{/*!  */}
#main_page #content .listing ul li:hover .featured_img{/*!  */}
#main_page #content .listing ul li *{/*!  */}
#main_page #content .listing ul li .heading{/*!  */}
#main_page #content .listing ul li .caption{/*!  */}
#main_page #content .listing ul li:hover .heading{/*!  */}
#main_page #content .listing ul li .featured_img{/*!  */}
#main_page #content .listing ul li .content_wrapper{/*!  */padding-top: 18px;padding-left: 18px;}
#main_page #content .listing ul li .heading .eng{/*!  */font-size: 11px;letter-spacing: 3.5px;}
#main_page #content .listing ul li .heading .kor{/*!  */font-size: 22px;}
#main_page #content .listing ul li .caption p{/*!  */font-size: 12px;margin-top: 12px;}
#main_page #content .listing ul li:hover .learn_more{/*!  */display: none;}
#main_page #content .listing ul li .learn_more{/*!  */}
/*!   // Main Page  */
/*! Sub Page 1  */
#sub_page1{/*!  */}
#sub_page1 .breadcrumb{/*!  */display: none;}
#sub_page1 .key_visual{/*!  */padding-top: 106px;padding-bottom: 84px;background-size: cover;background-position: center;position: relative;}

#sub_page1 .key_visual .inner {
    position: relative;
    z-index: 2;
}

#sub_page1 .key_visual:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #0000005e;
    z-index: 1;
}
#sub_page1 .key_visual .content_wrapper .txt_wrapper{/*!  */display: flex;flex-direction: column;text-align: center;width: 100%;}

#sub_page1 .key_visual .content_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#sub_page1 .key_visual .content_wrapper .heading .eng{/*!  */font-size: 12px;letter-spacing: 4px;}
#sub_page1 .key_visual .content_wrapper .heading .kor{/*!  */font-size: 32px;margin-top: 8px;letter-spacing: -1.8px;}
#sub_page1 .key_visual .content_wrapper .caption p{/*!  */font-size: 12px;margin-top: 12px;letter-spacing: -0.5px;line-height: 20px;}
#sub_page1 .key_visual .content_wrapper .play{/*!  */margin: 25px;}
#sub_page1 #content{/*!  */margin-top: 28px;}
#sub_page1 #content .intro{/*!  */padding-bottom: 24px;}
#sub_page1 #content .intro .title{/*!  */font-size: 20px;letter-spacing: -1.1px;}
#sub_page1 .title{/*!  */font-size: 20px;}
#sub_page1 #content .intro .content_wrapper{/*!  */margin-top: 10px;width: 100%;}
#sub_page1 #content .intro .content_wrapper p{/*!  */font-size: 12px;line-height: 22px;}
#sub_page1 #content .intro .tags{/*!  */display: flex;flex-wrap: wrap;margin-top: 8px;}
#sub_page1 #content .intro .tags li{/*!  */margin: 5px;}
#sub_page1 #content .intro .tags li:first-child{/*!  */}
#sub_page1 #content .intro .tags li a{/*!  */font-size: 12px;padding: 7px 0;}
#sub_page1 #content .intro .tags li a:before{/*!  */}
#sub_page1 #content .intro .tags li a:after{/*!  */}
#sub_page1 #content .person{/*!  */position: relative;padding-top: 214px;background: #f5f5f5;padding-bottom: 40px;}
#sub_page1 #content .person .featured_img{/*!  */position: absolute;top: 0;left: 0;width: 100%;height: 186px;background-position-y: -52px;}
#sub_page1 #content .person .txt_wrapper{/*!  */float: none;margin: 0;width: 100%;}
#sub_page1 #content .person .txt_wrapper span{/*!  */font-size: 12px;}
#sub_page1 #content .person .txt_wrapper .title{/*!  */margin-top: 10px;letter-spacing: -0.4px;}
#sub_page1 #content .person .txt_wrapper .content_wrapper{/*!  */margin-top: 10px;}

#sub_page1 #content .person .txt_wrapper .tags {
    display: flex;
    flex-direction: row;
}

#sub_page1 #content .person .txt_wrapper .tags li {
    padding: 0 12px;
    margin-left: 10px;
}

#sub_page1 #content .person .txt_wrapper .tags li:first-child {
    margin-left: 0;
}
#sub_page1 #content .person .txt_wrapper .content_wrapper p{/*!  */font-size: 12px;line-height: 22px;}
#sub_page1 #content .person .txt_wrapper .content_wrapper p .learn_more{/*!  */}
#sub_page1 #content .person .txt_wrapper .tags li a{/*!  */font-size: 12px;padding: 8px 0;margin-top: 20px;}
#sub_page1 #content .person .txt_wrapper .tags li a:before{/*!  */}
#sub_page1 #content .person .txt_wrapper .tags li a:after{/*!  */}
#sub_page1 #content .foodies{/*!  */padding: 38px 0;}
#sub_page1 #content .foodies .title{/*!  */}
#sub_page1 #content .foodies>.inner>.caption{/*!  */margin: 8px 0 0 0;width: 100%;}
#sub_page1 #content .foodies .content_block{/*!  */margin-top: 22px;position: relative;}
#sub_page1 #content .foodies .caption p{/*!  */font-size: 12px;}
#sub_page1 #content .foodies .local .heading{/*!  */flex: 1;}
#sub_page1 #content .heading{/*!  */font-size: 15px;letter-spacing: -1px;}
#sub_page1 #content .foodies .local .learn_more{/*!  */font-size: 12px;}
#sub_page1 #content .foodies .listing{/*!  */width: 100%;margin: 8px 0;}

#sub_page1 #content .foodies .listing ul {
    margin: 0 -5px 0;
    display: flex;
    flex-wrap: wrap;
}
#sub_page1 #content .foodies .listing ul li{/*!  */max-width: 50%;height: 150px;box-sizing: border-box;margin: 0;padding: 5px;position: relative;}
#sub_page1 #content .foodies .listing ul li *{/*!  */}
#sub_page1 #content .foodies .listing ul li a{/*!  */}
#sub_page1 #content .foodies .listing ul li:hover a .decorating_border{/*!  */display: none;}
#sub_page1 #content .foodies .listing ul li a .bg_wrapper{/*!  */position: relative;overflow: hidden;}
#sub_page1 #content .foodies .listing ul li a .bg_wrapper .bg_img{/*!  */background-size: cover;background-position: center;}
#sub_page1 #content .foodies .listing ul li:hover a .bg_wrapper .bg_img{/*!  */}
#sub_page1 #content .foodies .listing ul li a .content_wrapper{/*!  */position: absolute;bottom: 5px;left: 5px;padding: 0 15px 16px;}
#sub_page1 #content .foodies .listing ul li a .content_wrapper .name{/*!  */font-size: 12px;letter-spacing: -0.4px;}
#sub_page1 #content .foodies .listing ul li:hover a .content_wrapper .name{/*!  */}
#sub_page1 #content .foodies .listing ul li a .content_wrapper .caption{/*!  */display: none;}
#sub_page1 #content .foodies .dining{/*!  */margin-top: 12px;}
#sub_page1 #content .foodies .dining .heading{/*!  */}
#sub_page1 #content .foodies .dining .learn_more{/*!  */font-size: 12px;}
#sub_page1 #content .foodies .dining .listing{/*!  */}
#sub_page1 #content .restaurants{/*!  *//* width: 100%; */}
#sub_page1 #content .restaurants .slider li{/*!  */padding-top: 40px;padding-bottom: 40px;}

#sub_page1 #content .restaurants .slider li .inner {
    position: relative;
}
#sub_page1 #content .restaurants .slider li .featured_img{/*!  */width: 100%;height: 170px;background-size: cover;background-position: center;}
#sub_page1 #content .restaurants .slider li .content_wrapper{/*!  */margin: 0;margin-top: 26px;width: 100%;display: flex;flex-direction: column;align-items: center;}
#sub_page1 #content .restaurants .slider li .content_wrapper span{/*!  */font-size: 12px;display: block;text-align: center;}
#sub_page1 #content .restaurants .slider li .content_wrapper .m_hidden{/*!  */display: none;}
#sub_page1 #content .restaurants .slider li .content_wrapper em{/*!  */font-size: 20px;text-align: center;margin-top: 10px;line-height: initial;}
#sub_page1 #content .restaurants .slider li .content_wrapper .caption{/*!  */font-size: 12px;text-align: center;line-height: initial;margin-top: 20px;padding: 0 15px;}
#sub_page1 #content .restaurants .slider li .content_wrapper .learn_more{/*!  */font-size: 12px;margin-top: 30px;/* width: 40px; */padding: 8px 30px;}
#sub_page1 #content .to_do{/*!  */padding-top: 36px;padding-bottom: 20px;}

#sub_page1 #content .to_do .inner {
    display: flex;
    flex-direction: column;
}
#sub_page1 #content .to_do .title{/*!  */}
#sub_page1 #content .to_do .caption{/*!  */margin: 0;margin-top: 16px;font-size: 12px;width: initial;}
#sub_page1 #content .to_do .caption p{/*!  */margin-top: 7px;}
#sub_page1 #content .to_do .caption p .learn_more{/*!  */}
#sub_page1 #content .to_do .listing{/*!  */margin: 25px 0 0;}
#sub_page1 #content .to_do .listing ul{/*!  */}
#sub_page1 #content .to_do .listing ul li{/*!  */width: 100%;margin: 10px 0px 0;height: 115px;overflow: hidden;}

#sub_page1 #content .to_do .listing ul li:first-child {
    margin-top: 0;
}
#sub_page1 #content .to_do .listing ul li .m_hidden{/*!  */display: none;}
#sub_page1 #content .to_do .listing ul li a .featured_img{/*!  */width: 115px;height: 115px;margin-right: 16px;}
#sub_page1 #content .to_do .listing ul li:hover a .featured_img .decorating_border{/*!  */display: none;}
#sub_page1 #content .to_do .listing ul li a .featured_img .bg_wrapper{/*!  */}
#sub_page1 #content .to_do .listing ul li a .featured_img .bg_wrapper .bg_img{/*!  */background-position: center;background-size: cover;}
#sub_page1 #content .to_do .listing ul li:hover a .featured_img .bg_wrapper .bg_img{/*!  */}
#sub_page1 #content .to_do .listing ul li a .content_wrapper{/*!  */padding: 0;}
#sub_page1 #content .to_do .listing ul li a .content_wrapper em{/*!  */font-size: 13px;padding-top: 8px;height: 22px;overflow: hidden;}
#sub_page1 #content .to_do .listing ul li:hover a .content_wrapper em{/*!  */}
#sub_page1 #content .to_do .listing ul li a .content_wrapper span{/*!  */font-size: 11px;margin-top: 10px;line-height: 16px;}

#sub_page1 #content .to_do .listing ul li a .content_wrapper span.m_show {
    display: inline;
}
#sub_page1 #content .find_more{/*!  */padding-top: 35px;padding-bottom: 25px;}
#sub_page1 #content .find_more .listing{/*!  */margin-top: 18px;overflow-x: scroll;width: 110%;}

#sub_page1 #content .find_more .listing ul {
    width: auto;
    display: flex;
    overflow-x: scroll;
    float: left;
}
#sub_page1 #content .find_more .listing ul li{/*!  */width: 180px;height: 200px;}
#sub_page1 #content .find_more .listing ul li:first-child{/*!  */}
#sub_page1 #content .find_more .listing ul li a{/*!  */}
#sub_page1 #content .find_more .listing ul li a .featured_img{/*!  */width: 180px;height: 115px;}
#sub_page1 #content .find_more .listing ul li:hover a .decorating_border{/*!  */display: none;}
#sub_page1 #content .find_more .listing ul li a .featured_img .bg_wrapper{/*!  */}
#sub_page1 #content .find_more .listing ul li a .featured_img .bg_img{/*!  */background-position: center;background-size: cover;}
#sub_page1 #content .find_more .listing ul li a .txt_wrapper{/*!  */padding-top: 13px;padding-left: 15px;}
#sub_page1 #content .find_more .listing ul li a .txt_wrapper em{/*!  */font-size: 13px;}
#sub_page1 #content .find_more .listing ul li:hover a .txt_wrapper em{/*!  */}
#sub_page1 #content .find_more .listing ul li a .txt_wrapper .caption{/*!  */font-size: 11px;}
#sub_page1 #content .find_more button{/*!  */margin-top: 25px;width: 100%;height: 30px;font-size: 11px;}
/*! // Sub Page 1  */
/*!  Sub Page 2  */
#sub_page2 .breadcrumb{/*!  */margin-top: -44px;background: url(../img/visual_bg_mobi.jpg);background-size: cover;background-position: -100px 43px;}

#sub_page2 .breadcrumb .inner {
    visibility: hidden;
}
#sub_page2 .intro{/*!  */}
#sub_page2 .intro h2{/*!  */float: none;}

#sub_page2 .intro h2 img {
    width: 222px;
}
#sub_page2 .intro .caption p{/*!  */padding-top: 12px;font-size: 12px;line-height: 20px;letter-spacing: -0.6px;}
#sub_page2 .main_info{/*!  */margin-top: 22px;}
#sub_page2 .main_info .btn_group ul li{/*!  */width: 33.3%;margin-left: -1px;}

#sub_page2 .main_info .btn_group ul li:first-child {
    margin-left: 0;
}
#sub_page2 .main_info .btn_group ul li .btn{/*!  */font-size: 11px;padding: 8px 0;width: 100%;}
#sub_page2 .main_info .btn_group ul li .btn.active{/*!  */}
#sub_page2 .main_info .info_group{/*!  */padding-bottom: 50px;}
#sub_page2 .main_info .info_group ul li .heading .welcome_msg{/*!  */padding-top: 33px;}

#sub_page2 .main_info .info_group ul li .heading .welcome_msg img {
    width: 248px;
}
#sub_page2 .main_info .info_group ul li .heading .welcome_msg .caption{/*!  */font-size: 12px;letter-spacing: -0.4px;margin-top: 12px;}
#sub_page2 .main_info .info_group ul li .heading .flag{/*!  */}
#sub_page2 .main_info .info_group ul li .heading .flag img{/*!  */}
#sub_page2 .main_info .info_group ul li .heading .flag span{/*!  */}
#sub_page2 .main_info .info_group ul li .heading .flag span:before{/*!  */}
#sub_page2 .main_info .info_group ul li .main_content{/*!  */position: relative;margin-top: 20px;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info{/*!  */width: 100%;margin: 0;}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul {
    position: relative;
}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li{/*!  */width: 100%;margin: 0;margin-top: 23px;}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li:first-child {
    margin-top: 0;
}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .flag {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .flag span {
    display: inline-block;
}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .flag img {
    width: 150px;
}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .icon_wrapper{/*!  */height: 88px;display: flex;justify-content: center;align-items: flex-end;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item1 .icon{/*!  */background-position: -1px -122px;width: 160px;height: 76px;top: 0;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item2 .icon{/*!  */background-position: 0px -279px;width: 122px;height: 61px;top: 0;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item3 .icon{/*!  */background-position: 0 -200px;width: 150px;height: 77px;top: 0;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .data{/*!  */margin-top: -2px;font-size: 30px;letter-spacing: -3.5px;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .detail{/*!  */margin-top: 10px;font-size: 12px;letter-spacing: -0.6px;}
#sub_page2 .main_info .info_group ul li .main_content .other_info{/*!  */margin-top: 30px;}
#sub_page2 .main_info .info_group ul li .main_content .other_info table tr{/*!  */}

#sub_page2 .main_info .info_group ul li .main_content .other_info table {
    position: relative;
    border-collapse: collapse;
}
#sub_page2 .main_info .info_group ul li .main_content .other_info table th{/*!  */width: 25%;font-size: 12px;padding: 0;}
#sub_page2 .main_info .info_group ul li .main_content .other_info table td{/*!  */padding: 0;width: 75%;font-size: 12px;letter-spacing: 0.1px;line-height: 17px;position: relative;}

#sub_page2 .main_info .info_group ul li .main_content .other_info table td .txt {
    padding: 8px 0 8px 10px;
    display: block;
}
#sub_page2 .main_info .info_group ul li .main_content .other_info table td .decorating_border{/*!  */margin-right: 7px;height: auto;position: absolute;top: 8px;bottom: 8px;left: 0;}
/*! // Sub Page 2  */
}
